* {
	box-sizing: border-box;
	padding: 0px;
	margin: 0px;

    font-family: 'PT Serif', serif;

   /* font-family: 'Roboto', sans-serif; */
      /* font-family: gotham-rounded,helvetica neue,helvetica;
      font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; */

      /* font-family: Work Sans, sans-serif; */
      /* font-family: "Maven Pro", sans-serif; */

    }


    /* nav.navbar.navbar-expand-lg.navbar-light.Sticky {
        padding: 0px .5rem 0px 0.9rem;
    } */

    h2.h1-responsive.font-weight-bold.my-5 {
        font-size: 26px;
        color: #4D4D4F;
    }

    h4.font-weight-bold {
        color: #4D4D4F;
    }

    h6.font-weight-bold.my-3 {
        color: #4D4D4F;
    }

    
    section#header {
        background:#076CA9;
    }


    section#headt5 {
        background: #f9f9f9;
    }

    label.cont_learn a {
        color: #FAFAFA;
        font-size: 13px;
        text-decoration: none;
        font-weight: 600;
    }

    i.fas.fa-shopping-cart {
        font-size: 16px;
    }

    label.cont_learn a:hover {
        color: #34AD39; 
    }


    section#cntct {
        background: #f5f5f5;
    }

    span.side_learn a {
        color: #FAFAFA;
        text-decoration: none;
        padding: 0px 15px;
        font-size: 12px;
        font-weight: 600;
        border-right: 1px solid #BCBBBB;
        font-family: roboto;
    }

    button.btn.dropdown-toggle.ont_learn {
        color: #ffffff;
        font-size: 12px;
        font-weight: 700;
        border-radius: 0px;
        box-shadow: 0px 0px 0px 0px;
        padding-left: 0px;
        font-family: roboto;
        /* outline: brown; */
    }
     
    .dropdown-menu.cont09.show {
        border-radius: 0px;
    }

    .dropdown-menu.cont09.show {
        top: 0px !important;
        padding: 0px;
        margin: 0px;
        /* background-color:transparent !important; */
    }

    .col-lg-12.col-md-12.col-sm-12.rtr {
        /* margin: 0px; */
        padding: 0px;
    }

    a.nav-link.fgt {
        color:#4D4D4F !important;
    }

    .dropdown-menu.cont09.show:focus {
        outline: none;
        top: 0px !important;
        padding: 0px;
        /* background-color:transparent !important; */
    }


    a.navbar-brand img {
        width: 202px;
    }

    a.dropdown-item.sdn {
        /* color: RED; */
        font-size: 14px;
        padding: .35rem 1.25rem;
    }

    span.side_learn a:hover {
        color: #34AD39; 
    }

    span.side_learn a:last-child {
        border-right: none;
        padding-right: 2px;
    }
    
.col-md-4.col-lg-4.text-center.text-md-left a:hover {
    color: #34AD39;
    text-decoration: none;
}
.container {
    max-width: 1200px;
}

label.cont_learn {
	float: left;
    margin: 2px;
}

span.side_learn {
	float: right;
    margin-top: 2px;
}

span.side_learnrtr {
	float: right;
    margin-top: 1px;
}

span.text-muted.dcf {
    color:#a1a1a1 !important;
    font-size: 14px;
}

section#easy_logo { 
    background: transparent;
    box-shadow: 0px 1px 2px -2px #010101;
 
} 
span.conatct_learn {
    float: right;
}

span.conatct_learn ul li {
    display: inline-block;
}

.cms-data {
    border-right: 1px solid #dcdcdc;
    display: inline-block;
    margin: 0 0 0 15px;
    padding-right: 20px;
}
.call {
    float: left;
    line-height: 22px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    font-family: "Archivo Narrow",sans-serif;
    color: #555555;
}
.call-no {
    clear: both;
    float: left;
    color: #34AD39;
}

i.fas.fa-user{
    color: #34AD39;
}

i.fas.fa-lock {
 color: #34AD39;
}
#cart > .btn {
 background: 13px -224px #fe646f;
 border-radius: 50%;
 border-radius: 50%;
 -webkit-border-radius: 50%;
 -khtml-border-radius: 50%;
 -moz-border-radius: 50%;
 color: #ffffff;
 display: block;
 float: left;
 font-size: 11px;
 font-weight: 700;
 height: 52px;
 position: relative;
 text-align: center;
 text-transform: uppercase;
 top: -4px;
 width: 52px;
 z-index: 0;
 margin-left: 20px;
}


i.fas.fa-shopping-bag {
    font-size: 24px;
}

#cart-total {
    background: none repeat scroll 0 0 #ffffff;
    border-radius: 50%;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
    -moz-border-radius: 50%;
    clear: both;
    color: #696969;
    font-size: 13px;
    font-weight: 500;
    height: 20px;
    line-height: 21px;
    position: absolute;
    right: -20px;
    text-align: center;
    top: -20px;
    width: 20px;
}


.dropdown-toggle::after {
    display: inline-block;
    /* margin-left: .255em; */
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    /* color: transparent; */
    border-left: .3em solid transparent;
    background-color: transparent;
    margin: 0px;
}

a#navbarDropdown {
    color: #4D4D4F !important;
    /* font-family: roboto; */
}

/* a#navbarDropdown a:hover {
    color:#34AD39;

} */

.dropdown-menu.tdgt3.show {
    padding: 0px !important;
    font-size:14px;
    font-weight: 700 !important;

}


.cms-data span {
    margin-top: -10px;
}

section#navbar {
    background:#34AD39;
}

nav.navbar.navbar-expand-lg.navbar-dark.bg-dark {
    background-color: #343A40;
    /*padding: 0p;*/
    /*padding: 4px 16px;*/
    /*padding: 0px 16px;*/
}



img.d-block.w-100 {
    /* width: 915px; */
    height: 440px;
}



a.btn.btn-success.regi {
    padding: 0px;
    /* border-radius: 25px;*/
    font-size: 18px;
    background: #34AD39;
    border-color: #34AD39;
    /*background*/
}
input.form-control.mr-sm-2.side_okay {
    border-radius: 1px;
    padding-right: 45px;
}
button.btn.btn-outline-success.my-2.my-sm-0.side_okay {
    color: #ffffff;
    border-radius: 0px;
    margin-left: -8px;
    border-color: transparent;
    background-color: #2EB890;
}

.navbar-dark .navbar-nav .nav-link {

    color: #ffffff;

    /* font-family: 'Roboto', sans-serif; */
    /*font-family: "Archivo Narrow",sans-serif;*/
    margin-bottom: 0;
    text-transform: capitalize;
    padding-right: 22px;
    padding: 0px 22px 0px  2px;
}

a.nav-link {
    font-size: 17px;
    /*font-weight: 400;*/
}

.navbar-dark .navbar-nav .nav-link:hover {

    color: #076CA9 ;
    
}
a.btn.btn-success.regi:hover{
    color: #076CA9 ;

}



.col-lg-12.col-md-12.col-sm-12.double_easy {
    padding: 0px;
}


.search-sec{
    padding: 2.5rem 0rem;
    z-index: 444;
}
.search-slt{
    display: block;
    width: 100%;
    font-size: 0.875rem;
    line-height: 1.5;
    color: #55595c;
    background-color: #fff;
    background-image: none;
    border: 1px solid #f1f1f1;
    height: calc(2.9rem + 2px) !important;
    border-radius:0;
    z-index: 999;
    cursor: pointer;
    box-shadow: none !important;
}
.wrn-btn{
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    text-transform: capitalize;
    height: calc(2.8rem + 2px) !important;
    border-radius:0;
}


label.icon_easy {
    color:#4D4D4F;
    /*background: green;*/
    width: 25px;
    /*height: 25px;*/
    font-weight: 600;
    text-align: center;
    padding-top:10px;
}

.row.double_easy {
    margin-top: 35px;
}


span.category_tittle {
    font-size: 17px;
    font-weight: 600;
}

span.category_tittle {
    font-size: 17px;
    font-weight: 600;
    padding: 0px 24px;
    /*background: red;*/
}
.row.default_learn {
    margin-left: 0px;
}


.col-lg-2.col-md-2.col-sm-12.eassy_3sde {
    padding: 0px 0px;
    margin-top: 30px;
}

.col-lg-10.col-md-10.col-sm-12.sildde {
    margin-top: 30px;
    /*padding: 0px 0px;*/
}

.list-group-item.active {
    z-index: 2;
    color: #fff;
    background-color: #076CA9;
    border-color: #076CA9;
    border-radius: 0px;
    font-size: 17px;
}
.list-group-item {

    padding: .55rem 1.25rem;
    background-color: #EFEFEF;

}

button.btn.btn-primary {
    background: #076CA9 ;
    border-color: transparent;
    border-radius: 1px;
}

.dropright .dropdown-menu {
    top: -1px !important;
    left: 100% !important;
    /*right: 1px !important;*/
    /*left: 100%;*/
    margin-top: 0;
    margin-left: 0rem;
    transform: translate3d(0px, 0px, 0px) !important;
    border-radius: 0px;
    padding: 0px;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: .55rem 1.25rem;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;

    border-bottom: 1px solid rgba(0,0,0,.125);
    border-radius: 0px;
    z-index: 989;
}
.list-group-item:hover {
 color: #076CA9 !important;
}

.dropdown-item:hover {
 color:#076CA9 !important;
}


.btn-group.reg_easy {
    margin-top: 40px;
}


button.btn.btn-danger.reeg {
    border-radius: 0px;
    padding: 6px 40px;
    text-transform: uppercase;
    font-size: 18px;
    /*margin-top: 8px;*/
    background: #076CA9;
    border-color: #076CA9;
}

button.btn.btn-primary.rgr {

    border-radius: 0px;
    padding: 6px 45px;
    text-transform: uppercase;
    font-size: 18px;
}

.col-lg-12.col-md-12.col-sm-12.easy_frt {
    padding: 0px;
}


.card-img-top {
	width: 100%;
  /*  width: 268px;*/
  height: 220px !important;
  border-top-left-radius: calc(.25rem - 1px);
  border-top-right-radius: calc(.25rem - 1px);
}



/*.col-sm.imgs {
    margin-top: 45px;
}
*/


/*span.text-center.cct a h3:hover {
    color: #fff !important;
    }*/

/*span.text-center.cct a h3 {
  color: #000;
  text-decoration: none !important;
}
*/


.card {

    border: 0px solid rgba(0,0,0,.125);
    
}
span.text-center.cct img {
    width: 100%;
    height: 100%;
    opacity: .5;
    text-decoration: none!important;
}

span.text-center.ccte img {
    width: 100%;
    height: 100%;
    opacity: .5;
    text-decoration: none!important;
}

span.text-center.ccte a  {
    margin-bottom: -50% !important;
    color: red;
    text-decoration: none;
}

section#sld11 {
    margin-top: 50px;
}



section#sslide {
    margin-top: 50px;
}


.card.sidee h3 {
    color: #0069D9;
    /*margin: 72px;*/
    padding: 32% 11%
}



.course 
{ 
    position: relative;  
    width: 100%; 
} 
.course h3 
{ 
    position: absolute;  
    top: 50%;  
    /*left: 24px;  */
    width: 100%;
    /*font-size: 2px; */
}

.course h3 span  
{ 
    /*color: white; */
    font: bold 24px/45px Helvetica, Sans-Serif; 
    /*letter-spacing: -1px; */
    background: rgb(0, 0, 0.6); 
    padding: 10px;
    /*background: rgba(0, 0, 0, 0.1); padding: 10px; */
}
/*h1 span.spacer { padding:0 5px; } */

.course img {
    width: 100%;
    height: 100%;
    opacity: .7;
}

.course h3 a span {
    color: #076CA9;
    font-size: 18px;
    /* text-decoration: none !important;*/
}

.course img:hover {
 box-shadow: 0px 0px  15px #000;

}

.course h3 a span:hover {
    color: #34AD39;
    /*transform: scale(1.5);*/
}
.course h3:hover {
   transition: transform .9s ease;
   transform: scale(1.1);
}






/* .slick-slide {
    margin: 0px 20px;
} */

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}

.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

.media-left img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin-right: 10px;
}


span.comb_lrn p {
    margin-bottom: 0px;
    margin-top: 0px;
}

.btn-primary {
    color: #fff;
    background-color: #076CA9;
    border-color: #076CA9;
    /*margin-top: 8px;*/
}

span.comb_lrn p a {
    /*color: red;*/
    text-decoration: none;
}

.media-body.ht a h5 {
    margin-bottom: 0px;
    text-decoration: none;
    color: #000;
}
.media-body.ht a h5:hover {
    margin-bottom: 0px;
    text-decoration: none;
    color: #000;
}



a.btn.btn-primary.ff {
    float: right;
    margin-top: -20px;
    border-radius: 0px;
}
.row.tittle {
    border-bottom: 1px solid #c1c1c1;
}

section#tittle {
    background-color: #f1f1f1;
    margin-top: 2%;
}

section#tittles {
    background-color:transparent;
    margin-top: 0%;
}


section#tittles45 {
    background-color:transparent;
    margin-top: 0%;
}
section#tittles2 {
    background-color:#f9f9f9;
    margin-top: 4%;
}
.college_lists {
    /* padding: 10px; */
    margin-top: 2.5%;
     
}


.college_lists45 {
    padding: 10px 0px;
    background: #fafafa;
    /* margin-top: 50px; */
}




section#sld1 {
    background: #f1f1f1;
}

span.text-left.tittle label {
    /*color: red;*/
    font-size: 30px;
    /*margin: 25px 0px;*/
    /*text-transform: uppercase; */
    font-weight: 600;
}

.col-md-2.col-lg-4.text-center.text-md-left {
    /*background:#3D3D3D;*/
    padding: 0px 15px;
}

.col-md-4.col-lg-4.text-center.text-md-left a {
    font-size: 16px;
    color: #fff;
}

.simple-subscription-form {
  background: #0c3e5f;
  color: #fefefe;
  padding: 2rem;
  border-radius: 0;
}


 
span.social_lrn ul li {
    display: inline;
    text-decoration: none;
}

.col-md-2.col-sm-4.social_scl {
    background: #4D4D4F;
    padding: 15px 25px;
}


.box-heading {
    font-size: 22px;
    text-transform: uppercase;
    color: #fff;
    margin-left: 10px;
}


.box-heading h5 {
    /*color: red;*/
    margin-bottom: 0px;
    padding: 5px;
    font-size: 16px;
}

.subtitle {
    color: #fff;
    text-align: center;
    font-size: 14px;
}

input.form-control.form-control-sm.dd {
    border-radius: 0px;
    /*padding: 22px 10px;*/
    /* font-size: 16px; */
}

button.btn.btn-danger.btn-sm.btn-outline-white.my-0 {
    padding: 0px 20px;
    font-size: 16px;
}

.col-md-5.col-lg-4.text-center.text-md-right {
    padding: 5px;
}

/*.col-md-5.col-lg-4.text-center.text-md-left {
    background-color: #8AA1B2;
    padding: 6px;
    }*/

/*.col-md-5.col-lg-4.text-center.text-md-right {
    background-color: #8AA1B2;
    padding: 0px;
    }*/

    .btn-sm.btn-outline-white.my-0 {
        padding: 0px 24px;
    }


    .col-md-4.col-lg-4.text-center.text-md-left {
        border-right: 1px solid #c1c1c1;
        padding: 5px;
    }

    section#foot {
        background-color: #3D3D3D;
    }


    footer.page-footer.font-small.unique-color-dark {
        background-color: #252525;
        padding-top: 10px;
        /*background-color: #252525;*/
    }


    hr.deep-purple.accent-2.mb-4.mt-0.d-inline-block.mx-auto {

        background: #076CA9;
    }


    .footer-copyright.text-center.py-1 {
        font-size: 14px;
        font-family: roboto;
        color: #4D4D4F;
    }
    .col-md-3.col-lg-4.col-xl-3.mx-auto.mb-4 p {
        padding: 0px;
        margin: 0px;
    }

    .col-md-2.col-lg-2.col-xl-2.mx-auto.mb-4 p {
        margin: 0px;
        padding: 0px;
        font-family: roboto;
    }

    .col-md-3.col-lg-2.col-xl-2.mx-auto.mb-4 p {
        margin: 0px;
        
        font-family: roboto;
    }

  
    .col-md-4.col-lg-3.col-xl-3.mx-auto.mb-md-0.mb-4 p {
    margin: 0px;
    color: #A4A4A4;
    font-size: 14px;
    line-height: 28px;
    
    font-family: roboto;
}


i.fas.fa-home,i.fas.fa-envelope,i.fas.fa-phone,i.fas.fa-print {
    color: #34AD39;
}
   
    .col-md-3.col-lg-4.col-xl-3.mx-auto.mb-4 p a {
    color: #A4A4A4;
    text-decoration: none;
    font-size: 14px;
    line-height: 28px;
    font-family: roboto;
}

    h6.text-uppercase {
        color: #f1f1f1;
    }

    .col-md-3.col-lg-4.col-xl-3.mx-auto.mb-4 p :hover{
        color: #34AD39;
        text-decoration: none;
    }
    .col-md-3.col-lg-2.col-xl-2.mx-auto.mb-4 p :hover{
        color: #34AD39;
        text-decoration: none;
    }

    .col-md-3.col-lg-2.col-xl-2.mx-auto.mb-4 p a {
    color: #A4A4A4;
    font-size: 14px;
    line-height: 28px;
    
    font-family: roboto;
}

    .col-md-2.col-lg-2.col-xl-2.mx-auto.mb-4 p a {
    color: #A4A4A4;
    font-size: 14px;
    font-family: roboto;
    line-height: 28px;
}

    .col-md-2.col-lg-2.col-xl-2.mx-auto.mb-4 p :hover {
       color: #34AD39;
       text-decoration: none;
   }

 
.footer-copyright.text-center.py-3 a {
    color: red;
    text-decoration: none;
}

.col-lg-12.col-md-12.col-sm-12.tab_lrn {
    padding: 0px;
    margin-top: 35px;
    margin-bottom: 35px;
}

.nav-tabs .nav-link.active {
    color: #ffffff !important;
    background-color: #34AD39;
    border-color: #34AD39 !important;
    border-radius: 0px;
}

.nav-tabs {
    border-bottom: 1px solid #34AD39;
}

ul#myTab a {
    text-transform: uppercase;
    font-size: 18px;
    color:#4D4D4F;
    font-weight: 500;
}

span.col-md-4.col-lg-4.col-sm-4.space {
    margin-bottom: 25px;
}



.media.icon {
    padding: 15px 20px;
    background-color: #fcfcfc;
    border: 1px solid #eee;
}

.media.icon:hover {
    box-shadow: 2px 2px 15px  #757575;
}

.media-body.secure a {
    color: #4D4D4F;
    text-decoration: none;
}

.media-body.secure a:hover {
    color: #34AD39;
}

.media-body.secure {
    color: #4D4D4F;
    text-align: justify;
}


.view_view.tt button {
    margin: 0px;
}


section#daily_learn {
    background: #FAFAFA;
}

.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.button:hover span {
  padding-right: 25px;
}

.button:hover span:after {
  opacity: 1;
  right: 0;
}

.button {
  border-radius: 2px;
  background-color: #34AD39;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 16px;
  padding: 10px;
  width: 120px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
}


h2.h1-responsive.font-weight-bold.my-5::after {
    content: ' ';
    border-bottom: 2px solid #4D4D4F;
    color: red;
    font-weight: 500;

}



.container.shhd {
    padding: 10px 0px;
    padding-bottom: 50px;
}

/* span.side_learn a {
    color: #000;
    text-decoration: none;
} */



.shadow-effect {
    background: #fff;
    padding: 20px;
    border-radius: 4px;
    text-align: center;
    border:1px solid #ECECEC;
    box-shadow: 0 19px 38px rgba(0,0,0,0.10), 0 15px 12px rgba(0,0,0,0.02);
}
#testimonials-list .shadow-effect p {
    font-family: inherit;
    font-size: 17px;
    line-height: 1.5;
    margin: 0 0 17px 0;
    font-weight: 300;
}
.testimonial-name {
    margin: -17px auto 0;
    display: table;
    width: auto;
    background: #3190E7;
    padding: 9px 35px;
    border-radius: 12px;
    text-align: center;
    color: #fff;
    box-shadow: 0 9px 18px rgba(0,0,0,0.12), 0 5px 7px rgba(0,0,0,0.05);
}
#testimonials-list .item {
    text-align: center;
    padding: 50px;
    margin-bottom:20px;
    opacity: .2;
    -webkit-transform: scale3d(0.8, 0.8, 1);
    transform: scale3d(0.8, 0.8, 1);
    transition: all 0.3s ease-in-out;
    padding-top: 0px;
}
#testimonials-list .owl-item.active.center .item {
    opacity: 1;
    -webkit-transform: scale3d(1.0, 1.0, 1);
    transform: scale3d(1.0, 1.0, 1);
}
.owl-carousel .owl-item img {
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    max-width: 90px;
    border-radius: 50%;
    margin: 0 auto 17px;
}
#testimonials-list.owl-carousel .owl-dots .owl-dot.active span,
#testimonials-list.owl-carousel .owl-dots .owl-dot:hover span {
    background: #3190E7;
    -webkit-transform: translate3d(0px, -50%, 0px) scale(0.7);
    transform: translate3d(0px, -50%, 0px) scale(0.7);
}
#testimonials-list.owl-carousel .owl-dots{
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-bottom: 25px;
}
#testimonials-list.owl-carousel .owl-dots .owl-dot{
    display: inline-block;
}
#testimonials-list.owl-carousel .owl-dots .owl-dot span {
    background: #3190E7;
    display: inline-block;
    height: 20px;
    margin: 0 2px 5px;
    -webkit-transform: translate3d(0px, -50%, 0px) scale(0.3);
    transform: translate3d(0px, -50%, 0px) scale(0.3);
    -webkit-transform-origin: 50% 50% 0;
    transform-origin: 50% 50% 0;
    transition: all 250ms ease-out 0s;
    width: 20px;
}

section.testimonials {
    background: #e1e1e1;
}



.media.icon img {
    width: 70px !important;
    height: 70px !important;
}

 

.slide.ff.slick-slide.slick-cloned {
    margin-bottom: 50px;
}



.col-lg-6.col-md-6.col-sm-6.ggl {
    padding-right: 0px;
}

.col-lg-6.col-md-6.col-sm-6.ggt {
    padding-left: 0px;
}


.icon-bar {
  position: fixed;
  top: 98%;
  left: 89%;
  z-index: 995;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}


.icon-bar a {
  display: block;
  text-align: center;
  padding: 7px 18px;
  transition: all 0.3s ease;
  color: white;
  font-size: 20px;
  text-decoration: none;
}


.icon-bar a:hover {
  background-color: #1e90ff;
}


.Enquiry {
  background: #3B5998;
}

label.col-form-label.tt {
    width: 200px;
}

label.col-form-label.ttt {
    width: 200px;
}
/* select#exampleFormControlSelect1 { 
        padding-right: 112px;
    
} */
/* input#recipient-date {
    padding-right: 24px;
} */

label.header_logo img {
    width: 202px;
    margin-left: 0px;
}


button.btn.btn-danger.wrn-btn {
    background: #076CA9;
    border-color: #076CA9;
    font-size: 18px;
}


textarea.form-control {
    height: auto;
    /* padding-right: 32px; */
}
button.btn.btn-primary.tyo {
    border-radius: 4px;
    padding: 4px 20px;
    border-radius: 0px;
}


button.btn.btn-secondary.tgy {
    border-radius: 4px;
    padding: 4px 20px;
    border-radius: 0px;
}

.col-lg-3.col-md-3.col-sm-12.bll1 {
    background: #076CA9 ;
    margin-right: 8px;
    max-width: 24.4%;
    margin-top: 40px;
    height: 43px;

}

.col-lg-3.col-md-3.col-sm-12.bll3 {
    background: #076CA9;
    margin-right: 8px;
    max-width: 24.4%;
    height: 43px;

    margin-top: 40px;
}


.col-lg-3.col-md-3.col-sm-12.bll2 {
    background: #34AD39;
    margin-right: 8px;
    max-width: 24.4%;
    margin-top: 40px;
    height: 43px;

}

.col-lg-3.col-md-3.col-sm-12.bll4 {
    background: #34AD39;
    max-width: 24.7%;
    margin-top: 40px;
    height: 43px;

}


.learn_a.text-center{
    padding-top: 8px;
}


.learn_a.text-center a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;

}



.col-md-3.col-lg-4.col-xl-3.col-sm-3.col-xs-6.mx-auto.mb-4 {
    color: #fff;
}


.rbn {
    padding: 3px 15px ;
    border-radius: 0px ;
    
     
}

#myBtnn {
    display: none;
    position: fixed;
    bottom: 0px;
    right: 31px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #34ad39;
    color: white;
    cursor: pointer;
    padding: 2px 9px 2px 9px;
    /* padding: 15px; */
    border-radius: 1px;
    height: 28px;
}
.col-md-7.col-lg-7.col-sm-12.tty6 {
    padding: 0px;
    margin-top: 5%;
}

.col-md-12.col-lg-12.col-sm-12.tty6 {
    padding: 0px;
}


.college_lists span { 
    font-size: 30px; 
    font-weight: 600;
    margin-top: 10px;
    color: #4D4D4F;
}

.row.nsw23 {
    margin: 0px;
}

section#tr09 {
    background: #f9f9f9!important;
    padding-bottom: 4.5%;
}

a.btn.btn-success.view:hover {
    margin-top: -35px;
    padding: 5px 15px;
    border-radius: 0px;
    background-color: transparent;

    color: #000;
    border-radius: .2rem .2rem;
    transition: ease-in-out;
}
a.btn.btn-success.view {
    margin-top: -35px;
    padding: 5px 15px;
    border-radius: 0px;
    background-color: #28a745;
    color:#fff;

    font-size: 15px;
}

/* span.title4 {
    color: #f1f1f1; 
    font-size: 26px; 
    font-weight: 600;
    margin-top: 10px;  
    padding: 10px;
    background: #076CA9; 
    
     
     
} */

span.title4 {
    color: #f1f1f1;
    /* color: #000000; */
    font-size: 26px;
    font-weight: 600;
    margin-top: 10px;
    /* padding: 0px 15px; */
    padding: 2px 40px 14px 20px;
    background: #076CA9;
    /* position: relative; */
}
 
 
 
.title44::after {
    content: " ";
width: 0;
height: 0;
border-bottom: 50px solid #076CA9;;
border-right: 60px solid transparent;
position: absolute;
}
     


li.media.mt-5.ttim img {
    width: 180px !important;
    height: 200px !important;
}
 

li.media.my-5.ttim img {
    width: 170px ;
    height: 170px ;
}






li.media.tro img {
    width: 180px !important;
    height: 200px !important;
}

li.media.tro { 

    margin-bottom: 20px;
}

/* .triangle {
    width: 0;
    height: 0;
    border: 50px solid black;
    border-bottom-color: transparent;
    border-top-color: transparent;
    float: right;
  } */
  span.xrty {
    
    /* height: 0; */
        width: 120px;
        border-bottom: 120px solid #ec3504;
        border-left: 60px solid transparent;
        border-right: 60px solid transparent;
}  

  
  .span.xrty  {
   
     
        height: 0;
        width: 120px;
        border-bottom: 120px solid #ec3504;
        border-left: 60px solid transparent;
        border-right: 60px solid transparent;
  
  }

/* span.space_tert {
    background: red;
    width: 250px;
    height: auto;
} */


/* span.space_tert { 
    border-left: 25px solid transparent;
	border-right: 25px solid red;
	border-bottom: 50px solid #555;
 

} */
/* a#nav-home-tab {
    color: #000;
    border: 1px solid;
    background: #34AD39;
    border-radius: 0px;
} */

.nav-tabs .nav-item {
    /* margin-bottom: -1px; */
    padding:.5rem 2.93rem;
}
 
/* div#nav-tab a {
    color: #4D4D4F;
} */
div#nav-tab a {
    color: #4D4D4F;
    border: 1px solid #d3d6db;
    border-radius: 0px;

}

.row.ddd { 
    padding: 45px 15px 0px;
     
}


 

#myBtnn:hover {
  background-color: #555;
}


.iconbox {
    width: 45px!important;
    height: 45px!important;
    display: -webkit-inline-flex;
    display: -moz-inline-flex;
    display: -ms-inline-flex;
    display: -o-inline-flex;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 10rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.iconbox-xxxl {
    width: 100px!important;
    height: 100px!important;
}

.text-gray {
    color: #34AD39;
    font-size: 14px;
    font-family: roboto;
}

p.prg {
    opacity: 0.6;
    margin: 0px;
    font-family: roboto;
}
.cct h5 {
    text-align: justify;    
    font-family: roboto;
    color: #4D4D4F;
}


.text-dark {
    color: #4D4D4F!important;
    font-size: 15px;
    font-family: roboto;
}

p.iccon i {
    color:#F79523;
    font-size: 14px;
    margin-bottom: 0px;
}

section#testi {
    background: #fafafa;
}

p.iccon {
    margin-bottom: 0px;
}


.text_txt span {
    font-size: 26px;
    text-transform: uppercase;
    font-weight: 600;
    color: #4D4D4F;
}

section#tittle4 {
    background:#FAFAFA;
}

.text_txt {
    margin-top: 50px;
    margin-bottom: 25px;
}


.card.card-body.p-lg-5.text-center {
    margin-bottom: 80px;
    border-radius: 15px 15px 35px 35px;
}

.col-lg-6.col-md-6.col-sm-12.tran0998 {
    padding: 0px;
    padding-right: 35px;
}

.tyt6 {
    color: #FAFAFA;
    background-color: #076CA9;
    border-radius: 0px;
    letter-spacing: 1px;
    font-family: roboto;
    font-size: 12px;
    padding: 6px;

}
.form-check-inline { 
    display: flex !important;
     
} 
 
.cmn{ 
        color: #FAFAFA; 
       text-transform: uppercase;
       border-radius: 0px;
       letter-spacing: 1px;
       font-family: roboto;
       font-size: 10px;
       padding: 6px 5px 5px 5px;
       box-shadow: none;
 
    
}

.college_lists405 {
    background: #fafafa;
    padding: 0px 0px 11px 0px;
 
}

label.by {
    font-size: 13px; 
    color: #4D4D4F;
    font-family: roboto;
}

p.sub_ttlte {
    color: #d3d7bc;
    font-size: 12px;
    font-family: roboto;
}

h5.mt-2.mb-2.ty456 {
    font-size: 16px;

    color: #4D4D4F;
    text-align: justify;
   
}


h5.mt-2.mb-2.ty456 a {
    color:#4D4D4F;
    /* font-weight: 600; */
    text-decoration: none;
    font-family: sans-serif !important;
    font-weight: 600;
  
}

.col-lg-6.col-md-6.col-sm-12.tran09983 {
    padding-right: 0px;
    padding-left: 35px;
}


.col-lg-12.col-md-12.col-sm-12.cllge {
    padding: 0px;
}

.col-lg-8.col-md-8.col-sm-8.ccllge {
    margin-top: 25px;
}

.col-lg-4.col-md-4.col-sm-4.ccllge3 {
    margin-top: 25px;
}


.card-img-overlay.tyui {
    /* top: 280px; */
    padding-top: 300px;
    /* background: linear-gradient(to top, #0C0C0C 17%, #ffffff00 100%); */
    /* background: linear-gradient(to top, #010101cf 50%, #ffffff00 80%); */
    background: linear-gradient(#ffffff00, #000000e3);

}

.card-img-overlay.tyui p {
    color: #FAFAFA;
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 0px;

    
}

p.sub_ttle {
    font-size: 14px !important;
    color: #d3d7bc !important;
    font-weight: 300 !important;
    font-family: roboto;
     
} 
.card.bg-dark.text-white img {
    border-radius: 0px;
}





 
.card-img-overlay.smallclge { 
    padding-top: 85px;
    color:#FAFAFA; 
    background: linear-gradient(#ffffff00, #000000e3);
}

p.card-text.hdh1 {
    font-size: 16px;
    font-weight: 400;    
    margin-bottom: 8px;
    line-height: 1.2;
    font-family: sans-serif;

}  

/* .tyt6 {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: roboto;
} */

 
/* span.badge.badge-warning.tyt7 {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: roboto;
} */

small.text-muted.rlrn {
    color: #6f8190 !important; 
    font-family: roboto;
}

.row.ces23 {
    margin: 0px;
}

.col-lg-5.col-md-5.col-sm-12.nvn23 {
    padding-left: 50px;
    margin-top: 5%;
}

.col-md-12.col-lg-12.col-sm-12.sub23 {
    padding: 0px;
    margin-top: 30px;
    margin-bottom: 15px;
    color: #4D4D4F;
}

.col-md-12.col-lg-12.col-sm-12.sub23 span {
    font-size: 18px;
    font-weight: 600;
    color: #4D4D4F;
    font-family: roboto;
}

.fa-paper-plane:before {
    content: "\f1d8";
    color: #4D4D4F;
    border-radius: 50px;
    padding: 7px;
    font-size: 20px; 
}


.srtt {
    font-family: roboto;
}

p.card-text.hdh {
    font-family: sans-serif;
}


input#subscribbe {
    border-radius: 0px;
    padding-right: 110px;
    font-family: roboto;
}

button.btn.btn-primary.mb-2.sublrn4 {
    padding: 6px 30px;
    font-family: roboto;
}
button.btn.btn-primary.mb-2.sublrn4:focus {
   outline: none;
}

/* span.tit567 {
    font-size: 14px; 
    padding-left: 0px !important;
  
} */

/* .tft {
    border-radius: 50%;
    font-size: 11px;
    padding: 3px 6px;
    margin-top: -10px;

    margin-left: -5px;
} */

i.fas.fa-search.tyu90 {
    color: #4D4D4F;
    margin: 0px 15px;
}

a.btn.btn-secondary.btn-sm.llo {
    border-radius: 0px;
    margin-top: 8px;
    margin-bottom: 8px;
    border: 1px solid transparent;
    background: transparent;
    color: #4D4D4F;
    /* font-weight: 600; */
    margin-right: 3px;
    padding: 3px 5px;
    box-shadow: 0px 0px 0px 0px;
    font-family: roboto;
}

a.btn.btn-primary.btn-sm.sinng {
    border-radius: 0px;
    box-shadow: 0px 0px 0px 0px;
    border: 1px solid transparent;
    /* font-weight: 600; */
    /* padding: 3px 10px; */
    /* margin-right: 12px; */
    font-family: roboto;
}

a.btn.btn-primary.btn-sm.sinng {
    border-radius: 0px;
    box-shadow: 0px 0px 0px 0px;
    border: 1px solid transparent; 
    padding: 3px 4px;
    background: transparent;
    /* margin-right: 12px; */
    color: #4D4D4F !important;
}
p.text-center {
    font-family: roboto;
}


.btn-group.ont_learn.ttcf {
    margin-top: 4px;
}



.navbar .dropdown-toggle, .navbar .dropdown-menu a {
    cursor: pointer;
}

.navbar .dropdown-item.active, .navbar .dropdown-item:active {
    color: inherit;
    text-decoration: none;
    background-color: inherit;
}

.navbar .dropdown-item:focus, .navbar .dropdown-item:hover {
    color: #16181b;
    text-decoration: none;
    background-color: #f8f9fa;
}

@media (min-width: 767px) {
    .navbar .dropdown-toggle:not(.nav-link)::after {
        display: inline-block;
        width: 0;
        height: 0;
        margin-left: .5em;
        vertical-align: 0;
        border-bottom: .3em solid transparent;
        border-top: .3em solid transparent;
        border-left: .3em solid;
    }
}


/* .sticky-top {
    position: -webkit-sticky !important;
    position: sticky;
    top: 0.25rem;
    z-index: 1020;

} */

header.sticky {
    position: sticky;
    top: 0;
    z-index: 999;
    background: #ffffff;
}



ul.dropdown-menu.ltr567.show {
    
    border-radius: 0px;
    padding: 0px;
    background-color: #FFFFFF !important;
    border-color: transparent;
    /* width: 100%; */
    font-size: 15px;
    border-top: 3px solid #34AD39 !important;
}



ul.dropdown-menu.ctr123.show {
    padding: 0px;
    border-radius: 0px;
    border-color: transparent;
    position: absolute;
    font-size: 15px;
    top: -3px;
    border-top: 3px solid #34AD39 !important;
}

a#navbarDropdown gtr1 {
    margin-left: -1px !important;
}

.dropdown-menu .dropdown-toggle::after {
    vertical-align: middle;
    border-left: 0px solid !important;
    border-bottom: 4px solid transparent;
    border-top: 4px solid transparent;
    float:right;
}

i.fas.fa-search.tyu90:hover {
    color: red;
}



input.form-control.tytyt:hover {
    width: 100%;
    background-color: #fff;
     
}
 
h6.mt-0 {
    color: #4D4D4F;
    font-family: roboto;
}



  input[type=text]:focus {
    width: 100%;
    outline: none;
  }
  input[type=text].form-control.tytyt::focus {
      outline: none;


  }

  p.spcs {
    margin: 85px;
}

h2.h1-responsive.font-weight-bold {
    font-size: 36px;
}


/* button.navbar-toggler {
    border-color: transparent !important;
} */

button.navbar-toggler:focus {
    /* border-color: transparent !important; */
    box-shadow: 0px 0px 0px 0px red;
    border-color: transparent !important;
}

section#daily_learnxt {
    background: transparent;
    margin-bottom: 80px;
}

section#daily_learnxts {
    background: transparent;
    margin-bottom: 0px;
}
.col-md-2.col-md-2.col-sm-3.nxtr {
    margin: 0px;
}

p.text-center.tut6 {
    color: #8f8f93;
}



.card.bg-dark.text-white.rtr a {
    color: #fff;
}

  .card.bg-dark.text-white img {
    /* opacity: 0.3; */
    background-color: linear-gradient(to top,#f00,#00f);

}

.card.bg-dark.text-white.rtr:hover {
    opacity: 0.9;
    color: green;
    transition: all .9s ease-in-out;
    transform: scale(1.1);
    overflow: hidden;
    box-shadow: 1px 1px 10px   #000000;

}

/* .quick-enquiry .modal-body .form-check-inline{
    display: flex;
} */


li.media.my-5.ttim {
    padding-right: 35px;
}
 
.navbar-light .navbar-toggler {
    color: rgba(0,0,0,.5);
    border-color: rgba(0,0,0,0);
}

p.llr a,p.llr {
    color: #a4a4a4;
font-family: roboto;
line-height: 0;
font-size: 14px;
}

span.sde2 {
    font-family: roboto;
    color: #4D4D4F;
}

.footer-copyright.text-center.py-1 ul li {
    display: inline;
}


.footer-copyright.text-center.py-1 ul{
    display: inline;
    padding-bottom: 0px;
}


.fftr {
    margin-left: 5rem;
  }

  .footer-copyright ul   {
     margin-bottom: 0px;
     text-align: center;
}


  .footer-copyright ul li {
    display: inline; 
}